<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
  <button id="push">push</button>
  <button id="replace">replace</button>
  <button id="state">state</button>
  <button id="back">back</button>
  <button id="forward">forward</button>

  <br />
  <textarea id="info" rows="10" columns="50"></textarea>
  <script src="index.js"></script>
</body>
</html>